.confluenceTable, .table-wrap {
    overflow-x: visible !important;
}

#home-title {
  	width: 75%;
}

.wiki-content .confluence-embedded-file-wrapper img {
  cursor: default;
} 

.sr-language-switcher {
  	height: 38px !important;
  	border: 0px !important;
}

/* Standard Page */

.standard-page-banner .banner-copy {
	right: initial;
	left: 10%;
	top: 300px;
	transform: translateY(-50%);
}

.standard-page-banner p img {
	display: block;
	margin-left: 2px;
	margin-right: 2px;
	max-width: calc(100% - 4px);
}

html body.standard-page #main-content .sp-grid-section:nth-child(2)~div {
	font-size: 0;
	max-width: 1366px;
	margin: 0 auto;
	padding: 0 75px;
}

html body.standard-page #main-content .sp-grid-section:nth-child(2)~div>.sp-grid-cell.sp-grid-50 {
	display: inline-block;
	vertical-align: top;
	width: 50%;
}

html body.standard-page #main-content .sp-grid-section:nth-child(2)~div>.sp-grid-cell.sp-grid-50 .step-first h2,
html body.standard-page #main-content .sp-grid-section:nth-child(2)~div>.sp-grid-cell.sp-grid-50 .item-step h2 {
	background: #076bff;
	color: #fff;
	padding: 12px 20px;
	font-weight: 500!important;
	margin-bottom: 45px;
}

html body.standard-page #main-content .sp-grid-section:nth-child(2)~div>.sp-grid-cell.sp-grid-100 .item-step h2 {
	background: #076bff;
	color: #fff;
	padding: 12px 45px;
	font-weight: 500!important;
	margin: 50px 0 30px 0;
	display: inline-block;
}

html body.standard-page #main-content .sp-grid-section:nth-child(2)~div>.sp-grid-cell.sp-grid-50 .step-first,
html body.standard-page #main-content .sp-grid-section:nth-child(2)~div>.sp-grid-cell.sp-grid-50 .item-step {
	display: block;
}

html body.standard-page #main-content .sp-grid-section:nth-child(2)~div>.sp-grid-cell.sp-grid-50:nth-child(2) .step-first h2,
html body.standard-page #main-content .sp-grid-section:nth-child(2)~div>.sp-grid-cell.sp-grid-50:nth-child(2) .item-step h2 {
	padding-left: 0;
}

html body.standard-page #main-content .sp-grid-section:nth-child(2)~div>.sp-grid-cell.sp-grid-50 .item-step p {
	max-width: 420px;
	line-height: 1.5;
}

html body.standard-page #main-content .sp-grid-section:nth-child(2)~div>.sp-grid-cell.sp-grid-100 h1 {
	background: #076bff;
	color: #fff;
	padding: 12px 75px;
	font-weight: 400!important;
	margin: 50px 0 65px 0;
	display: inline-block;
	font-size: 35px!important;
}

html body.standard-page #main-content .sp-grid-section:nth-child(2)~div>.sp-grid-cell.sp-grid-100 .item-step>p:nth-child(2) {
	max-width: 540px;
	line-height: 1.5;
	margin: 0 auto 35px auto;
}

html body.standard-page #main-content .sp-grid-section:nth-child(2)~div>.sp-grid-cell.sp-grid-50 .step-first>p:nth-child(3) {
	max-width: 270px;
	line-height: 1.5;
}

html body.standard-page #main-content .sp-grid-section:nth-child(2)~div:nth-child(odd)>.sp-grid-cell.sp-grid-50 {
	background: #ededed;
}

html body.standard-page #main-content .sp-grid-section:nth-child(2)~div:nth-child(odd)>.sp-grid-cell.sp-grid-50 .item-step h2,
html body.standard-page #main-content .sp-grid-section:nth-child(2)~div:nth-child(odd)>.sp-grid-cell.sp-grid-50 .item-step p {
	padding-left: 20px;
}

html body.standard-page #main-content .sp-grid-section:nth-child(2)~div:nth-child(odd)>.sp-grid-cell.sp-grid-50 .item-step p {
	min-height: 75px;
}

html body.standard-page #main-content .search-macro-large .search-macro-query .aui-icon-large:before {
	margin-top: -8px;
	margin-left: 11px;
}

.standard-page-banner {
	text-align: left;
	height: 350px;
	background: no-repeat center right;
	background-size: cover;
	width: 100%;
}

.standard-page-banner .banner-copy {
	position: absolute;
	right: 22%;
	/*top: 18%;*/
}

.standard-page-banner .banner-copy h1 {
	font-family: Hind Madurai;
	font-size: 45px!important;
	font-weight: 500!important;
	line-height: 1!important;
	color: #076bff;
	margin: 0;
	max-width: 690px;
}

.standard-page #col-page-content {
	padding: 75px 0 75px 0;
	font-size: 0;
	max-width: 1280px;
	margin: 0 auto;
}

.standard-page #col-page-content>#sidebar-nav {
	width: 360px;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	border-right: 1px solid #dcdcdc;
	padding-right: 50px;
}

.standard-page #col-page-content>article.ht-content {
	width: calc(100% - 360px);
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	padding-left: 50px;
	text-align: left;
}

.standard-page #col-page-content>article.ht-content .sp-grid-cell.sp-grid-100>.cfm-align-center.conf-macro.output-block {
	margin: 0;
}

.standard-page #col-page-content>article.ht-content .panel.conf-macro.output-block {
	border: none;
  	width: max-content;
}

.standard-page #col-page-content>article.ht-content .panel.conf-macro.output-block .panelContent {
	padding-left: 0;
	padding-top: 0;
}

.standard-page #col-page-content>article.ht-content h1,
.standard-page #col-page-content>article.ht-content h2 {
	font-family: 'Hind Madurai', sans-serif;
	font-weight: 800!important;
	font-size: 28px!important;
	color: #076bff;
	line-height: 1!important;
	margin-bottom: 20px;
}

.standard-page #col-page-content>article.ht-content h2 {
	font-size: 24px!important;
}

html body:not(.landing-page) .standard-page #col-page-content>article.ht-content p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	/*font-size: 17px;*/
  	font-size: 1rem;
	color: #221f1f!important;
	line-height: 1.5;
	margin-top: 0;
	margin-bottom: 25px;
}

html body:not(.landing-page) .standard-page #col-page-content>article.ht-content table p {
	margin-bottom: 0;
}

html body:not(.landing-page) .standard-page #col-page-content>article.ht-content table th {
	font-family: 'Open Sans', sans-serif;
	/*font-size: 17px;*/
  	font-size: 1rem;
	line-height: 1.5rem;
}

html body .standard-page #col-page-content>article.ht-content .section-protip p {
	font-weight: 400;
	font-size: 14px;
	color: #fff!important;
	line-height: 1.4;
	background: #076bff;
	padding: 12px 35px;
}

.standard-page #col-page-content>article.ht-content ul {
	margin-top: 10px;
	margin-bottom: 10px;
}

.standard-page #col-page-content>article.ht-content .deck-cards.tabs-pane.active-pane {
	border: none;
}

.standard-page #col-page-content>article.ht-content ol {
	margin: 15px 0;
}

.standard-page #col-page-content>article.ht-content ul li,
.standard-page #col-page-content>article.ht-content ul li strong,
.standard-page #col-page-content>article.ht-content ul li em,
.standard-page #col-page-content>article.ht-content ul li p,
.standard-page #col-page-content>article.ht-content ol li,
.standard-page #col-page-content>article.ht-content ol li strong,
.standard-page #col-page-content>article.ht-content ol li em,
.standard-page #col-page-content>article.ht-content ol li p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	/*font-size: 17px!important;*/
  	font-size: 1rem;
	color: #221f1f!important;
	line-height: 1.5;
	/*margin-bottom: 0*/
  	margin-bottom: 10px;
}

.standard-page #col-page-content>article.ht-content ol li strong {
	font-weight: bold;
}

.standard-page #col-page-content>article.ht-content ol li {
	list-style: decimal;
}

.standard-page #col-page-content>article.ht-content ol>li>ol li {
	list-style: disc;
}

.wiki-content .confluence-content-image-border {
	border: 1px solid #172b4d2e;
}

#sidebar-nav {
	text-align: left;
}

#sidebar-nav h1 {
	font-family: 'Hind Madurai', sans-serif;
	font-weight: 300!important;
	font-size: 35px!important;
	color: #076bff!important;
	max-width: 300px;
	line-height: 1!important;
	margin: 5px 0 25px 0!important;
}

#sidebar-nav ul {
	padding-left: 0;
	margin-top: 0;
	list-style: none;
}

#sidebar-nav ul>li {
	margin-bottom: 10px;
	text-align: left;
	position: relative;
}

#sidebar-nav ul>li.collapsed ul {
	display: none;
}

#sidebar-nav ul>li span {
	position: absolute;
	cursor: pointer;
	left: -25px;
	top: 0;
	height: 24px;
	line-height: 24px;
	text-align: center;
	width: 24px;
}

#sidebar-nav ul>li>span svg {
	display: none;
}

#sidebar-nav ul>li>span:before {
	line-height: 22px;
	content: "\f11c";
	color: #0052CC;
	line-height: 1;
	font-size: 25px;
	width: 25px;
	height: 25px;
	left: initial;
	top: initial;
	right: initial;
	bottom: initial;
	position: initial;
}

#sidebar-nav ul>li.open>span:before {
	content: "\f15b";
}

#sidebar-nav ul>li.open>span {
	top: -4px;
}

#sidebar-nav ul>li>a {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #076bff!important;
	font-weight: 600;
	text-decoration: none;
	display: inline-block;
	vertical-align: middle;
}

#sidebar-nav ul>li.w-child>a {
	margin-left: 10px;
}

#sidebar-nav ul>li>ul {
	list-style: none;
	margin-top: 10px;
	padding-left: 20px;
}

#sidebar-nav ul>li>ul>li {
	margin-bottom: 8px;
}

#sidebar-nav ul>li>ul>li>a {
	text-decoration: none;
	color: #8791a4!important;
	font-size: 16px;
	line-height: 1;
	font-weight: 400;
}

#sidebar-nav ul>li>ul>li.active>a,
#sidebar-nav ul>li>ul>li:hover>a {
	color: #076bff!important;
	/* font-weight: 600; */
}

html body .standard-page #col-page-content>article.ht-content .section-app-id h3 {
	background: #ececec;
	padding: 8px 15px;
	margin-bottom: 20px;
}

@media (max-width: 1680px) {
	.standard-page-banner .banner-copy {
		right: 17%;
	}
}

@media (max-width: 1440px) {
	.standard-page-banner .banner-copy {
		right: 15%;
	}
}

@media (max-width: 1366px) {
	.standard-page-banner .banner-copy {
		right: 10%;
	}
}

@media (max-width: 1280px) {
	.standard-page-banner .banner-copy h1 {
		max-width: 500px;
	}
}

@media (max-width: 1160px) {
	#main-content .sp-grid-section:nth-child(2) {
		padding: 75px 30px
	}
	#main-content .sp-grid-section:nth-child(2)>.sp-grid-cell:first-child {
		width: 330px;
		padding-right: 0;
	}
	#main-content .sp-grid-section:nth-child(2)>.sp-grid-cell:last-child {
		width: calc(100% - 330px);
		padding-left: 30px;
	}
	.standard-page-banner .banner-copy {
		right: 5%;
	}
}

@media (max-width: 1000px) {
	.standard-page #col-page-content>#sidebar-nav {
		display: block;
		border-right: 0;
		margin-bottom: 35px;
		padding-right: 0;
	}
	.standard-page #col-page-content>article.ht-content {
		display: block;
		padding-left: 0;
		width: 100%;
	}
	.standard-page-banner .banner-copy h1 {
		font-size: 40px!important;
	}
	#main-content .sp-grid-section:nth-child(2)>.sp-grid-cell:first-child {
		width: 200px;
		padding-right: 20px;
	}
	#main-content .sp-grid-section:nth-child(2)>.sp-grid-cell:last-child {
		width: calc(100% - 200px);
		padding-left: 20px;
	}
	.sidebar-nav h1 {
		font-size: 22px!important;
	}
	.sidebar-nav>ul>li>a {
		font-size: 14px;
	}
	.sidebar-nav>ul>li>ul>li>a {
		font-size: 14px;
		line-height: 1.2;
	}
	.sidebar-nav>ul>li>ul {
		padding-left: 18px;
	}
	.item-step p img {
		max-width: 90%!important;
		height: auto!important;
	}
}

@media (max-width: 480px) {
	#main-content .sp-grid-section:nth-child(2)>.sp-grid-cell:first-child {
		width: 100%;
		border-right: none;
	}
	#main-content .sp-grid-section:nth-child(2)>.sp-grid-cell:last-child {
		padding: 40px 0 0 0;
		width: 100%;
	}
	.section-intro h1,
	.step-first h1 {
		font-size: 25px!important;
	}
	.section-intro p,
	.step-first p,
	.item-step p {
		font-size: 16px;
	}
	.section-protip h1,
	.item-step h2 {
		font-size: 20px!important;
	}
	.standard-page-banner {
		padding-bottom: 70px;
	}
	.standard-page-banner .banner-copy {
		bottom: 0;
		top: initial;
		left: 50%;
		right: initial;
		transform: translateX(-50%);
	}
	.standard-page-banner .banner-copy h1 {
		font-size: 30px!important;
		text-align: center;
	}
	#main-content .sp-grid-section:nth-child(2) {
		padding: 40px 30px;
	}
}


/* Standard Page */


/* HomePage */

html body #sr-body.home-template .standard-page-banner {
	display: none;
}

html body.homepage #main-content.wiki-content {
	position: relative;
}

html body.homepage #main-content .search-macro {
	position: absolute;
	top: 230px;
	left: 50%;
	transform: translate(-50%);
}

html body.homepage #main-content .content-preview.aui-theme-default #main.aui-page-panel {
	padding: 0;
}

html body.homepage #main-content .main-banner {
	background: url(homebanner-bg.jpg) no-repeat center;
	background-size: cover;
	padding-top: 70px;
	height: 400px;
}

html body.homepage #main-content .main-banner h1 {
	font-family: Hind Madurai;
	font-size: 55px!important;
	color: #fff;
	text-align: center;
	line-height: 1;
	max-width: 550px;
	margin: 0 auto;
	font-weight: 500!important;
}

html body.homepage #main-content .sp-grid-section:last-child {
	display: none;
}
/*
html body.homepage #main-content .sp-grid-section:nth-child(2)~div:not(:nth-child(9)) {
	font-size: 0;
	line-height: 0;
	max-width: 1360px;
	margin: 0 auto;
	padding: 60px 60px 60px 60px;
	box-sizing: border-box
}

html body.homepage #main-content .sp-grid-section:nth-child(2)~div:nth-child(odd)>.sp-grid-cell:first-child:not(.sp-grid-33) {
	width: 30%;
	display: inline-block;
	vertical-align: middle;
	box-sizing: border-box;
	text-align: left;
	padding-right: 35px;
	border-right: 2px solid #dcdcdc;
	border-radius: 0;
}

html body.homepage #main-content .sp-grid-section:nth-child(2)~div:nth-child(odd)>.sp-grid-cell:first-child h1 {
	font-size: 45px!important;
	color: #076bff;
	line-height: 1;
	margin-bottom: 0;
	padding: 25px 0;
	font-weight: 400!important;
}

html body.homepage #main-content .sp-grid-section:nth-child(2)~div:nth-child(odd)>.sp-grid-cell:last-child:not(.sp-grid-33) {
	width: 70%;
	display: inline-block;
	vertical-align: middle;
	box-sizing: border-box;
	text-align: left;
	padding-left: 30px;
}

html body.homepage #main-content .sp-grid-section:nth-child(2)~div:nth-child(odd)>.sp-grid-cell:last-child:not(.sp-grid-33) p {
	font-size: 16px!important;
	line-height: 1.5;
	color: #7e7e7c;
	margin-bottom: 20px;
}

html body.homepage #main-content .sp-grid-section:nth-child(2)~div:nth-child(even)>.sp-grid-cell .columnMacro {
	text-align: left;
	padding-right: 25px;
}

html body.homepage #main-content .sp-grid-section:nth-child(2)~div:nth-child(even)>.sp-grid-cell .columnMacro p span {
	display: inline-block;
	vertical-align: middle
}

html body.homepage #main-content .sp-grid-section:nth-child(2)~div:nth-child(even)>.sp-grid-cell .columnMacro p a {
	display: inline-block;
	vertical-align: middle;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.2;
	text-decoration: none;
	margin-left: 10px;
}

html body.homepage #main-content .sp-grid-section:nth-child(9) {
	max-width: 1500px;
	margin: 0 auto;
	font-size: 0;
	line-height: 0;
	padding: 40px 0 100px 0;
}

html body.homepage #main-content .sp-grid-section:nth-child(9)>.sp-grid-cell:first-child {
	background: url(item-bg1.png) no-repeat;
	background-position-y: 212px;
	background-position-x: 0px;
	padding: 38px 0;
	background-size: 79%;
}

html body.homepage #main-content .sp-grid-section:nth-child(9)>.sp-grid-cell:nth-child(2) {
	background: url(item-bg2.png) no-repeat;
	background-position-y: 245px;
	background-position-x: 110px;
	padding: 38px 0;
	background-size: 79%;
}

html body.homepage #main-content .sp-grid-section:nth-child(9)>.sp-grid-cell:last-child {
	background: url(item-bg3.png) no-repeat;
	background-position-y: 270px;
	background-position-x: 120px;
	padding: 38px 0;
	background-size: 79%;
}

html body.homepage #main-content .sp-grid-section:nth-child(9) .sr-showcase {
	border: none;
	width: 350px;
	padding: 15px 25px;
	box-sizing: border-box;
	margin: 0 auto!important;
	display: block;
	background: #fff;
}

html body.homepage #main-content .sp-grid-section:nth-child(9)>.sp-grid-cell {
	width: 33.33%;
	display: inline-block;
	vertical-align: top;
}

html body.homepage #main-content .sp-grid-section:nth-child(9) .sr-showcase img {
	width: 100%;
}

html body.homepage #main-content .sp-grid-section:nth-child(9) .showcase-caption {
	padding: 20px 0;
}

html body.homepage #main-content .sp-grid-section:nth-child(9) .sr-showcase h2 {
	display: block;
	text-align: center;
	margin: 0 auto;
	color: #076bff;
}

html body.homepage #main-content .sp-grid-section:nth-child(9) .showcase-caption p {
	text-align: center;
	font-size: 17px;
	color: #7e7e7c;
	line-height: 1.2;
	padding: 0 15px;
}
*/
.sp-grid-section .sr-showcase.conf-macro .showcase-caption .showcase-action {
	text-align: right!important;
	margin-top: 15px!important;
	height: auto;
	line-height: 0!important;
	padding: 0 20px 0 0!important;
	font-size: 0!important;
}

.sp-grid-section .sr-showcase.conf-macro .showcase-caption .showcase-action a.aui-button {
	background-image: url(arrow.svg);
	background-repeat: no-repeat;
	background-position: center;
	font-size: 0!important;
	width: 35px;
	height: 35px;
	border-radius: 100%;
	padding: 0;
	background-color: #076bffb3;
	margin-top: 0!important;
}

.sp-grid-section .sr-showcase.conf-macro .showcase-caption .showcase-action a.aui-button:hover {
	background-color: #076bffe6;
}

@media (max-width: 1280px) {
	html body .home-template .wiki-content .sp-grid-section:nth-child(3),
	html body .home-template .wiki-content .sp-grid-section:nth-child(4),
	html body .home-template .wiki-content .sp-grid-section:nth-child(5) {
		padding: 70px 50px 35px 50px;
	}
	html body .home-template .wiki-content .sp-grid-section:nth-child(3)>.sp-grid-cell p a,
	html body .home-template .wiki-content .sp-grid-section:nth-child(4)>.sp-grid-cell p a,
	html body .home-template .wiki-content .sp-grid-section:nth-child(5)>.sp-grid-cell p a {
		font-size: 17px;
	}
}

@media (max-width: 1150px) {
	html body .home-template .wiki-content .sp-grid-section:nth-child(3)>.sp-grid-cell> :first-child,
	html body .home-template .wiki-content .sp-grid-section:nth-child(3)>.sp-grid-cell> :nth-child(2),
	html body .home-template .wiki-content .sp-grid-section:nth-child(5)>.sp-grid-cell> :first-child,
	html body .home-template .wiki-content .sp-grid-section:nth-child(5)>.sp-grid-cell> :nth-child(2) {
		width: 100%!important;
		display: block;
		max-width: 100%!important;
		box-sizing: border-box;
	}
	.wiki-content .contentLayout2>.columnLayout:nth-child(6)>.cell .innerCell {
		overflow-x: hidden;
	}
}

@media (max-width: 1000px) {
	html body.homepage #main-content .sp-grid-section:nth-child(2)~div:nth-child(even)>.sp-grid-cell {
		padding-left: 0;
	}
	html body.homepage #main-content .sp-grid-section:nth-child(2)~div:nth-child(even)>.sp-grid-cell .columnMacro {
		width: 100%!important;
		max-width: initial!important;
		min-width: initial!important;
		display: block;
		margin-bottom: 10px;
	}
	html body.homepage #main-content .sp-grid-section:nth-child(9)>.sp-grid-cell {
		display: block;
		margin: 0 auto;
	}
	html body.homepage .home-template .wiki-content .contentLayout2>.columnLayout:nth-child(6)>.cell,
	html body.homepage .home-template .wiki-content .sp-grid-section:nth-child(6)>.sp-grid-cell {
		display: block;
		width: 100%;
	}
	html body.homepage .home-template .wiki-content .sp-grid-section:nth-child(6)>.sp-grid-cell {
		background: none;
	}
	html body.homepage #main-content .sp-grid-section:nth-child(2)~div:nth-child(odd)>.sp-grid-cell:first-child:not(.sp-grid-33) {
		border-right: none;
		width: 100%!important;
		padding-left: 0
	}
	html body.homepage #main-content .sp-grid-section:nth-child(2)~div:nth-child(odd)>.sp-grid-cell:last-child:not(.sp-grid-33) {
		width: 100%;
		padding-left: 0;
	}
	html body.homepage #main-content .sp-grid-section:nth-child(2)~div:not(:nth-child(9)) {
		padding: 15px 35px;
	}
	html body.homepage #main-content .sp-grid-section:nth-child(2)~div:nth-child(even)>.sp-grid-cell .columnMacro p {
		margin-bottom: 10px;
	}
}

@media (max-width: 768px) {
	html body .home-template .wiki-content .sp-grid-section:nth-child(3)>.sp-grid-cell:first-child,
	html body .home-template .wiki-content .sp-grid-section:nth-child(4)>.sp-grid-cell:first-child,
	html body .home-template .wiki-content .sp-grid-section:nth-child(5)>.sp-grid-cell:first-child {
		width: 100%!important;
		display: inline-block;
		border-right: none;
		padding-left: 10px;
	}
	html body .home-template .wiki-content .sp-grid-section:nth-child(3)>.sp-grid-cell:nth-child(2),
	html body .home-template .wiki-content .sp-grid-section:nth-child(4)>.sp-grid-cell:nth-child(2),
	html body .home-template .wiki-content .sp-grid-section:nth-child(5)>.sp-grid-cell:nth-child(2) {
		display: block;
		width: 100%!important;
		padding-left: 10px;
		padding-top: 25px;
	}
	html body #ht-headerbar img {
		width: 75%;
	}
	html body.homepage #main-content .main-banner h1 {
		font-size: 30px!important;
	}
	html body.homepage #main-content .main-banner {
		padding-top: 30px;
		height: 200px;
	}
	html body.homepage #main-content .search-macro {
		position: absolute;
		top: 90px;
		left: 50%;
		transform: translate(-50%);
		width: 70%;
	}
}

@media (max-width: 480px) {
	html body.homepage #main-content .sp-grid-section:nth-child(9)>.sp-grid-cell {
		width: 100%;
	}
	html body .home-template .main-banner h1,
	html body .home-template .wiki-content .sp-grid-section:nth-child(3)>.sp-grid-cell:first-child .columnMacro h1,
	html body .home-template .wiki-content .sp-grid-section:nth-child(4)>.sp-grid-cell:first-child .columnMacro h1,
	html body .home-template .wiki-content .sp-grid-section:nth-child(5)>.sp-grid-cell:first-child .columnMacro h1 {
		font-size: 35px!important;
	}
	html body .home-template .wiki-content .sp-grid-section:nth-child(3)>.sp-grid-cell p a,
	html body .home-template .wiki-content .sp-grid-section:nth-child(4)>.sp-grid-cell p a,
	html body .home-template .wiki-content .sp-grid-section:nth-child(5)>.sp-grid-cell p a {
		font-size: 14px!important;
		max-width: 100%;
		width: calc(100% - 50px);
		box-sizing: border-box;
	}
	html body .home-template .wiki-content .sp-grid-section:nth-child(5)>.sp-grid-cell:nth-child(2)> :first-child,
	html body .home-template .wiki-content .sp-grid-section:nth-child(3)>.sp-grid-cell:first-child,
	html body .home-template .wiki-content .sp-grid-section:nth-child(4)>.sp-grid-cell:first-child,
	html body .home-template .wiki-content .sp-grid-section:nth-child(5)>.sp-grid-cell:first-child {
		padding-right: 0!important;
	}
}


/* HomePage */


/* Landing Page */

html body.landing-page #sr-body.home-template .standard-page-banner {
	display: block;
}

html body.landing-page #main-content .search-macro-large .search-macro-query span.aui-icon-large {
	left: 10px;
	color: #707070;
	background: transparent;
	padding: 0 0 0 0;
	top: 10px;
}

html body.landing-page #main-content .search-macro-large .search-macro-query .aui-icon-large:before {
	margin-top: -8px;
}

html body.landing-page #main-content .sp-grid-section:last-child {
	display: none;
}

html body.landing-page .standard-page #col-page-content>article.ht-content {
	width: 100%;
	padding-left: 0;
}

html body.landing-page .standard-page #col-page-content>#sidebar-nav {
	display: none;
}

html body.landing-page #main-content .sp-grid-section:nth-child(1)~div {
	font-size: 0;
	line-height: 0;
}

html body.landing-page #main-content .sp-grid-section:nth-child(2) {
	padding: 80px 0 40px 0;
	max-width: 1080px;
	margin: 0 auto;
}

html body.landing-page #main-content .sp-grid-section:nth-child(2) .sp-grid-cell.sp-grid-50 {
	padding: 40px 0 40px 70px !important;
}

html body.landing-page #main-content .sp-grid-section:nth-child(1)~div .sp-grid-cell.sp-grid-50 {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	box-sizing: border-box
}

html body.landing-page .sp-grid-section .sr-showcase.conf-macro h2,
html body.landing-page .sp-grid-section .sr-showcase.conf-macro .showcase-caption .showcase-description,
html body.landing-page .sp-grid-section .sr-showcase.conf-macro .showcase-caption .showcase-action {
	text-align: left;
	padding-left: 0;
}

html body.landing-page .sp-grid-section .sr-showcase.conf-macro h2 {
	padding-top: 0;
}

html body.landing-page .sp-grid-section .sr-showcase.conf-macro .showcase-caption .showcase-description {
	max-width: 320px;
	line-height: 1.5;
}

html body.landing-page #main-content .sp-grid-section:nth-child(2) html body.landing-page #main-content .sp-grid-section:nth-child(2)~div {
	max-width: 1280px;
	margin: 0 auto;
}

html body.landing-page #main-content .sp-grid-section:nth-child(2) .sp-grid-cell {
	padding: 0 60px;
}

html body.landing-page #main-content .sp-grid-section:nth-child(2) .sp-grid-cell .sr-showcase.conf-macro {
	position: relative;
	width: auto;
	padding: 15px 0 0 150px;
	box-shadow: none;
	max-width: 450px;
	margin-left: 0!important;
}

html body.landing-page #main-content .sp-grid-section:nth-child(2) .sr-showcase.conf-macro .showcase-caption .showcase-action {
	/*display:none;*/
	text-align: left!important;
}

html body.landing-page #main-content .sp-grid-section:nth-child(2) .sr-showcase.conf-macro img {
	position: absolute;
	height: auto;
	top: 0;
	margin-top: 0;
	max-height: 120px;
	left: 0;
	width: auto;
}

html body.landing-page #main-content .sp-grid-section:nth-child(4),
html body.landing-page #main-content .sp-grid-section:nth-child(5) {
	padding: 40px 50px;
}

html body.landing-page #main-content .sp-grid-section:nth-child(2)~div .sp-grid-cell.sp-grid-50 {
	background: #fff;
	padding: 40px 0 40px 0!important;
	position: relative;
}
/*
html body.landing-page #main-content .sp-grid-section:nth-child(2)~div>.sp-grid-cell.sp-grid-50 .sr-showcase.conf-macro {
	background: url(cardbg0.svg) center left no-repeat;
	background-size: cover;
	width: auto;
	padding: 40px 45px 25px 135px;
	max-width: 530px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	transition: all .3s ease-in-out;
}

html body.landing-page #main-content .sp-grid-section:nth-child(2)~div>.sp-grid-cell.sp-grid-50 .sr-showcase.conf-macro:hover {
	box-shadow: 0 3px 6px rgba(0, 0, 0, .2);
	transform: translateY(-5px);
}

html body.landing-page #main-content .sp-grid-section:nth-child(2)~div:nth-child(even)>.sp-grid-cell.sp-grid-50:first-child .sr-showcase.conf-macro {
	background: url(cardbg0.svg) center left no-repeat;
	background-size: cover;
}

html body.landing-page #main-content .sp-grid-section:nth-child(2)~div:nth-child(even)>.sp-grid-cell.sp-grid-50:last-child .sr-showcase.conf-macro {
	background: url(cardbg2.svg) center left no-repeat;
	background-size: cover;
}

html body.landing-page #main-content .sp-grid-section:nth-child(2)~div:nth-child(odd)>.sp-grid-cell.sp-grid-50:first-child .sr-showcase.conf-macro {
	background: url(cardbg3.svg) center left no-repeat;
	background-size: cover;
}

html body.landing-page #main-content .sp-grid-section:nth-child(2)~div:nth-child(odd)>.sp-grid-cell.sp-grid-50:last-child .sr-showcase.conf-macro {
	background: url(cardbg1.svg) center left no-repeat;
	background-size: cover;
}
*/
html body.landing-page #main-content .sp-grid-section:nth-child(2)~div {
	padding: 0 60px;
}


html body.landing-page .sp-grid-section .sr-showcase.conf-macro .showcase-caption {
	padding: 20px 0 0 0;
}

html body.landing-page #main-content .sp-grid-section:nth-child(2) .sr-showcase.conf-macro .showcase-caption {
	padding: 5px 0 0 0;
}

html body.landing-page .search-macro-large .search-macro-query input {
	border: 2px solid #076bff;
}

html body.landing-page .search-macro-large .search-macro-query span.aui-icon-large {
	color: #fff;
	background: #076bff;
}

html body.landing-page .standard-page-banner .banner-copy {
	right: initial;
	left: 25%;
	text-align: left;
	top: 300px;
	transform: translateY(-50%);
}

html body.landing-page #main-content .search-macro .search-macro-dropdown {
	top: 0;
}

html body.landing-page #main-content .search-macro .search-macro-dropdown li:hover a.additional {
	color: #333;
}

@media (max-width:1000px) {
	html body.landing-page #main-content .sp-grid-section:nth-child(1)~div .sp-grid-cell.sp-grid-50 {
		width: 100%;
	}
	html body.landing-page #main-content .sp-grid-section:nth-child(2) .sp-grid-cell.sp-grid-50 {
		padding: 0!important;
		max-width: 500px;
		margin: 0 auto;
	}
	html body.landing-page #main-content .sp-grid-section:nth-child(2) {
		text-align: center;
	}
	html body.landing-page #main-content .sp-grid-section:nth-child(2) .sp-grid-cell .sr-showcase.conf-macro {
		padding-left: 0;
	}
	html body.landing-page #main-content .sp-grid-section:nth-child(2) .sr-showcase.conf-macro img {
		position: initial;
	}
	html body.landing-page #main-content .sp-grid-section:nth-child(2) .sp-grid-cell .sr-showcase.conf-macro {
		text-align: left;
	}
	html body.landing-page #main-content .sp-grid-section:nth-child(2)~div>.sp-grid-cell.sp-grid-50 .sr-showcase.conf-macro {
		padding: 65px 25px;
	}
	html body .standard-page #col-page-content {
		padding: 0 40px;
	}
	html body.landing-page #main-content .sp-grid-section:nth-child(2)~div {
		padding: 0;
	}
	html body.landing-page #main-content .sp-grid-section:nth-child(2) .sp-grid-cell .sr-showcase.conf-macro,
	html body.landing-page #main-content .sp-grid-section:nth-child(2) .sp-grid-cell .sr-showcase.conf-macro h2,
	html body.landing-page #main-content .sp-grid-section:nth-child(2) .sp-grid-cell .sr-showcase.conf-macro p.showcase-description {
		text-align: center;
		padding-right: 0;
		margin: 0 auto;
	}
	html body.landing-page #main-content .sp-grid-section:nth-child(2) .sp-grid-cell .sr-showcase.conf-macro h2 {
		margin-bottom: 10px;
	}
}

@media (max-width:768px) {
	html body .standard-page-banner {
		height: 200px;
		background-position-x: 70%;
	}
	html body .standard-page-banner .banner-copy {
		top: 200px!important;
		left: 10%!important;
		right: initial!important;
		transform: translateX(-10%);
	}
	html body.landing-page #main-content .sp-grid-section:nth-child(1)~div .sp-grid-cell.sp-grid-50 {
		width: 100%;
		padding-left: 0!important;
		padding-right: 0!important;
	}
	html body.landing-page #main-content .sp-grid-section:nth-child(1)~div>.sp-grid-cell.sp-grid-50:first-child .sr-showcase.conf-macro {
		margin: 0 auto 40px auto!important;
	}
	html body.landing-page #main-content .sp-grid-section:nth-child(1)~div>.sp-grid-cell.sp-grid-50:last-child .sr-showcase.conf-macro {
		margin: 0 auto!important;
	}
}


/* Landing Page */

.content-preview.aui-theme-default #main.aui-page-panel {
	padding: 0;
}

.cfm-align-center.search-box {
	display: block;
}

.search-macro-large .search-macro-query input {
	border: 2px solid #fff;
	border-radius: 2px;
	line-height: 1;
	font-size: 16px;
	padding: 5px 12px 5px 30px;
	width: 100%!important;
	max-width: 100%!important;
}

.ht-content-header {
	display: none !important
}

.sr-footer {
	border-top: 1px solid #e6e6e6;
}

.sr-footer .sr-footer-row {
	width: 100%;
	font-size: 0;
	line-height: 0;
	display: block;
	padding: 60px 0px 40px 0;
}

.sr-footer-cell {
	width: 20%;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box
}

.sr-footer-header {
	margin-bottom: 25px;
	display: block;
	color: #8791a4;
	font-weight: 400;
	font-size: 16px;
	line-height: 1;
}

.sr-footer-cell .sr-footer-list {
	padding-left: 0
}

.sr-footer-list-entry {
	margin-bottom: 15px;
}

span.sr-footer-header a,
li.sr-footer-list-entry a {
	line-height: 1;
	color: #8791a4;
	text-decoration: none;
}

#ht-headerbar .ht-headerbar-right {
	max-width: 1366px!important;
}

.search-macro {
	padding-top: 0;
	padding-bottom: 0;
}

.sp-grid-section .sr-showcase.conf-macro {
	border: none;
	width: 350px;
	padding: 15px 25px;
	box-sizing: border-box;
	margin: 0 auto!important;
	display: block;
	background: #fff;
}

.sp-grid-section .sr-showcase.conf-macro h2 {
	display: block;
	text-align: center;
	margin: 0 auto;
	color: #076bff;
}

.sp-grid-section .sr-showcase.conf-macro img {
	width: 100%;
}

.sp-grid-section .sr-showcase.conf-macro .showcase-caption {
	padding: 20px 0;
}

.sp-grid-section .sr-showcase.conf-macro .showcase-caption .showcase-description {
	text-align: center;
	font-size: 17px;
	color: #7e7e7c;
	line-height: 1.2;
	padding: 0 15px;
}

@media (max-width: 1000px) {
	.sr-footer-cell {
		width: 100%!important;
		display: block!important;
		max-width: 300px;
		margin: 0 auto 20px auto;
	}
}